BODY
{
  background-color: white;
  color: black;
  font-family: verdana, arial;
  font-size: 12;
}

BODY A:link
{
  color: blue;
  text-decoration: none;
}

BODY A:visited
{
  color: pruple;
  text-decoration: none;
}

BODY A:active
{
  color: blue;
}

BODY A:hover
{
  color: blue;
  text-decoration: underline;
}

.infotext
{
  font-family: verdana, arial;
  font-size: 12;
}

.imagecaption
{
  font-family: verdana, arial;
  font-size: 12;
  font-weight: bold;
}